body{ line-height : 170%; }
table{ line-height : 170%; }
/* 20150321 変更 for Mobile
body{ line-height : 160%; font-size : 11pt; }
table{ line-height : 130%; font-size : 11pt; }
*/

img {
	max-width : 100%;
	height    : auto;
}

h1{
	font-size	: 18px;
}

#body_width    { width : 765px; padding : 0px 10px; text-align : left; }
#body_width_720{                padding : 0px 10px; text-align : left; }
#body_width_920{ width : 920px; padding : 0px 10px; text-align : left; }

/* 画像の幅をウィンドウサイズに合わせて可変にする */
#img_fluid_image{ max-width: 100%; height: auto;}
/*
#img_fluid_image{ max-width: 100%; display:block; height: auto;}
*/

a:link{ color : #e00000; text-decoration : none; }
a:visited{ color : #0000c0; text-decoration : none; }
a:active{ color : #000000; text-decoration : none; }
a:hover{ color : #e00000; background-color: #c0ffff; text-decoration : underline; }
#barg{ background : #eeeeee; padding : 3px; clear : both; }
#nav2{ line-height : 133%; font-size : 12pt; }
#nav2 a{
	background : #eeeeee; border : solid #808080 1px; color : #000000; display : block;
	font-size : 80%; padding-left : 5px; width : 130px;
}
#nav2 a:hover{ background : #c0ffff; color : #ff0000; }
#side{ float : left; padding : 10px; }
#main{ float : right; padding : 10px; border-left : #808080 solid 1px; width : 585px; }
#main_740{ float : right; padding : 10px; border-left : #808080 solid 1px; width : 740px; }
#boxspace{ clear : both; }
/*
#header_left{ float : left; padding : 10px; width : 360px; }
*/
#header_left{ float : left; padding : 10px; width : 410px; }
#header_right{ padding : 10px; clear : both; }
#margin_h{ margin-top : 5px; margin-bottom : 5px; }
#header_h{ margin-bottom : 0px; }
#header_h2{ margin : 15px 0px 0px 0px; }
#takaoka_logo{ margin-bottom : 5px; border : 0; }

/* Header */
div#header {
	width: 720px;
	height: 75px;
	padding: 5px 0px 5px 10px;
	background-image: url(../img/takaoka_banner2_720x75.jpg);
	background-repeat: no-repeat;
}
/* Header Matsuri */
div#header_matsuri {
	width: 720px;
	height: 75px;
	padding: 5px 0px 5px 10px;
	background-image: url(../img/takaoka_banner_festival_720x75.gif);
	background-repeat: no-repeat;
}


/* Header Navigation */
div#gnavi {
	width: 760px;
	padding: 5px 0 0 0;
	background: #FFFFFF;
}

div#gnavi ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#gnavi ul {
	display:inline-block;
	margin : 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*\*/
* html div#gnavi ul { height:1%; }
div#gnavi ul { display:block; }
/**/

div#gnavi ul li {
	float: left;
	width: 90px;
	height: 35px;
	text-indent: -9999px;
	background: url(../img/gnavi.gif) no-repeat;
	list-style: none;
}

div#gnavi ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	text-decoration: none;
	background: url(../img/gnavi.gif) no-repeat;
}

div#gnavi ul li.menu01 {
	width: 90px;
  background-position: 0px -70px;}
div#gnavi ul li.menu02 {background-position: -90px -70px;}
div#gnavi ul li.menu03 {background-position: -180px -70px;}
div#gnavi ul li.menu04 {background-position: -270px -70px;}
div#gnavi ul li.menu05 {background-position: -360px -70px;}
div#gnavi ul li.menu06 {background-position: -450px -70px;}
div#gnavi ul li.menu07 {background-position: -540px -70px;}
div#gnavi ul li.menu08 {
	width: 90px;
	background-position: -630px -70px;}

div#gnavi ul li.menu01 a {background-position: 0px 0px;}
div#gnavi ul li.menu02 a {background-position: -90px 0px;}
div#gnavi ul li.menu03 a {background-position: -180px 0px;}
div#gnavi ul li.menu04 a {background-position: -270px 0px;}
div#gnavi ul li.menu05 a {background-position: -360px 0px;}
div#gnavi ul li.menu06 a {background-position: -450px 0px;}
div#gnavi ul li.menu07 a {background-position: -540px 0px;}
div#gnavi ul li.menu08 a {background-position: -630px 0px;}

div#gnavi ul li.menu01 a:hover {background-position: 0px -35px;}
div#gnavi ul li.menu02 a:hover {background-position: -90px -35px;}
div#gnavi ul li.menu03 a:hover {background-position: -180px -35px;}
div#gnavi ul li.menu04 a:hover {background-position: -270px -35px;}
div#gnavi ul li.menu05 a:hover {background-position: -360px -35px;}
div#gnavi ul li.menu06 a:hover {background-position: -450px -35px;}
div#gnavi ul li.menu07 a:hover {background-position: -540px -35px;}
div#gnavi ul li.menu08 a:hover {background-position: -630px -35px;}

/* Header Navigation Matsuri */
div#gnavi_matsuri {
	width: 760px;
	padding: 5px 0 0 0;
	background: #FFFFFF;
}

div#gnavi_matsuri ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
div#gnavi_matsuri ul {
	display:inline-block;
	margin : 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*\*/
* html div#gnavi_matsuri ul { height:1%; }
div#gnavi_matsuri ul { display:block; }
/**/

div#gnavi_matsuri ul li {
	float: left;
	width: 90px;
	height: 35px;
	text-indent: -9999px;
	background: url(../img/gnavi_matsuri.gif) no-repeat;
	list-style: none;
}

div#gnavi_matsuri ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	text-decoration: none;
	background: url(../img/gnavi_matsuri.gif) no-repeat;
}

div#gnavi_matsuri ul li.menu01 {
	width: 90px;
  background-position: 0px -70px;}
div#gnavi_matsuri ul li.menu02 {background-position: -90px -70px;}
div#gnavi_matsuri ul li.menu03 {background-position: -180px -70px;}
div#gnavi_matsuri ul li.menu04 {background-position: -270px -70px;}
div#gnavi_matsuri ul li.menu05 {background-position: -360px -70px;}
div#gnavi_matsuri ul li.menu06 {background-position: -450px -70px;}
div#gnavi_matsuri ul li.menu07 {background-position: -540px -70px;}
div#gnavi_matsuri ul li.menu08 {
	width: 90px;
	background-position: -630px -70px;}

div#gnavi_matsuri ul li.menu01 a {background-position: 0px 0px;}
div#gnavi_matsuri ul li.menu02 a {background-position: -90px 0px;}
div#gnavi_matsuri ul li.menu03 a {background-position: -180px 0px;}
div#gnavi_matsuri ul li.menu04 a {background-position: -270px 0px;}
div#gnavi_matsuri ul li.menu05 a {background-position: -360px 0px;}
div#gnavi_matsuri ul li.menu06 a {background-position: -450px 0px;}
div#gnavi_matsuri ul li.menu07 a {background-position: -540px 0px;}
div#gnavi_matsuri ul li.menu08 a {background-position: -630px 0px;}

div#gnavi_matsuri ul li.menu01 a:hover {background-position: 0px -35px;}
div#gnavi_matsuri ul li.menu02 a:hover {background-position: -90px -35px;}
div#gnavi_matsuri ul li.menu03 a:hover {background-position: -180px -35px;}
div#gnavi_matsuri ul li.menu04 a:hover {background-position: -270px -35px;}
div#gnavi_matsuri ul li.menu05 a:hover {background-position: -360px -35px;}
div#gnavi_matsuri ul li.menu06 a:hover {background-position: -450px -35px;}
div#gnavi_matsuri ul li.menu07 a:hover {background-position: -540px -35px;}
div#gnavi_matsuri ul li.menu08 a:hover {background-position: -630px -35px;}
